# PetscDLLibraryList

Linked list of dynamics libraries to search for functions

### Synopsis

    typedef struct _PetscDLLibraryList *PetscDLLibraryList;

PETSC_USE_DYNAMIC_LIBRARIES must be defined in petscconf.h to use dynamic libraries

### See Also

PetscDLLibraryOpen()

Level:advanced
Location:include/petsc.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages